/*
Theme Name: radiate-child
Description: radiate-child-inoq
Author: Viola Vorwald
Author URI: 
Template: radiate
Version: 1.0
Tags:
*/
@import url("../radiate/style.css");

/*================   Einstellungen für Gesamtseite  =================*/ 
/*Ausrichtung zentriert*/
.site {
    max-width: 1200px;
    position: relative;
    margin: 0 auto;
}
/*Schrift definition in allen möglichen Bereichen*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, 
dfn, em, font, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, dl, dt, dd, 
ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
{    font-family: Roboto;
 }   

/*================      Header - Einstellungen      ================*/ 
/*Header Bild Einstellungen
	background-image: x-repeat: Bild horizontal wiederholt
	position: fixed und margin auto f&uuml;r centrieren*/	
#parallax-bg {
    background-image: url('../../uploads/2015/05/Robinien-mitLogo1.png') !important;
    background-repeat: no-repeat !important;
    max-width: 1200px !important;
		position: fixed !important;
		background-position: center top;
	max-height: 246px !important; /* Mal muss es auf 288 stehen, mal auf 320 - warum nur? 246 wenn Sprachwidget innerhalb des Menüs fixiert*/
	margin: 0px auto !important;
}

/*================   Menüleiste + Seiten-Titel - Einstellungen  ================*/ 
/* Seiten-Titel */
.site-title > a {
    font-size: 22px;
	color: #728f78 !important;
    /*font-weight: bold;*/
}
.site-title {
    font-size: 3.6rem;
    padding: 0.0rem 0.0rem 0.5rem 9.0rem;
    float: left;
    line-height: 1.5;
}
/*Definition der Überschriften innerhalb der Seiten*/
.entry-content h1 {font-size: 30px; line-height: 36px;}
.entry-content h2 {font-size: 28px; line-height: 34px;}
.entry-content h3 {font-size: 26px; line-height: 32px;}
.entry-content h4 {font-size: 24px; line-height: 30px;}
.entry-content h5 {font-size: 22px; line-height: 28px;}
.entry-content h6 {font-size: 19px; line-height: 25px;}

/*Definition der Eingangsüberschrift*/
.entry-title {
    font-size: 2.5rem;
    line-height: 1.5;
}

/* Menüleiste */
body.admin-bar .header-wrap {
    max-width: 1200px;
}
/* Menüleiste - Hintergrundfarbe bei aktiv */
#masthead .search-form, 
.main-navigation a:hover, 
.main-navigation ul li ul li a:hover, 
.main-navigation ul li ul li:hover > a, 
.main-navigation ul li.current-menu-item ul li a:hover,
.main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current_page_item a, 
.main-navigation ul li:hover > a {
    background-color: #d6e7cf !important; /*dunkler #d6e7cf, heller #e4f0e0, original #728f78; */
}

#masthead .main-navigation ul li.current-menu-ancestor a {
    background-color: #e4f0e0;
}

.header-wrap {
    border-bottom: 1px solid #E1E4E6;
    position: fixed;
    top: 0px;
    width: 100%;
    margin: 0px auto;
    z-index: 999999;
    background-color: #F3F8F1;
    opacity: 0.96;
}
.header-wrap {
    max-width: 1200px;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1118px;
}
.main-navigation a {
    padding: 0 15px;
}
/*Lupe- Größe*/
.header-search-icon::before {
    font: 40px/1 "Genericons";
	margin-left: 16px;
    margin-right: 16px;
}
/*Menü Toggle*/
.site-header .menu-toggle {
    color: #728F78;
    background-color: #F3F8F1;
}
.site-header .menu-toggle::before {
    content: "";
    display: inline-block;
    font: 30px/1 "Genericons";
    vertical-align: top;
    padding-top: 3px;
}

/*================   Startseite - 3 Spalten Einführungstext  ================*/ 
/* Bilder (Beitragsbilder) */
#featured_pages img {
    margin-bottom: 2rem;
    max-height: 150px;
    width: auto;
    vertical-align: top;
}

/*================   Textblock - Seiteninhalt  ================*/ 
/* Textblock startet 290px unterhalb der oberen Seitenkante, mit Sprachen-Widget im Header 242px */
#masthead {
    margin-bottom: 243px !important;
}
/* Content Breite, Farbe und Transparenz */
#content {
    max-width: 1200px;
	background-color: #F3F8F1;
    opacity: 0.96;
}
/* Auf Startseite die 3 Vorschautexte */
#featured_pages p {
    font-size: 1.5rem;
}
/* Links im Text und auch wenn man über den Seitentitel geht - Farbe */
.site-title a:hover, a {
    color: #506554 !important;
}

/* Diese Tabelle mit <div class='table1'> hat kleinere Schrift. */
.table1 td {
    font-size: 1.3rem;
	padding-left: 3px;
}
.table1 tr td { background: #FFFFFF; }
.table1 tr:nth-child(odd) td { background: #F5F5F5; } /* Spaltenfarbe wechselt zwischen weiß und hell-hell-grün */

/* Diese Tabelle mit <div class='table2'> hat normale Schrift und keinen Rand. */
.table2 td {
    font-size: 1.5rem;
	padding-left: 3px;
	border: medium none;
}
.table2 tr td { background: #FFFFFF; }
.table2 tr:nth-child(odd) td { background: #F5F5F5; } /* Spaltenfarbe wechselt zwischen weiß und hell-hell-grün */

/* Diese Tabelle mit <div class='table2'> hat nur einen sichtbaren Außenrahmen.
.table2 table {
    border: 1px solid;
	padding-left: 2px;
}

/*================   Einstellungen Bilder allgemein  ================*/ 
/* Bildunterschrift*/
.wp-caption .wp-caption-text {
    font-size: 80%;
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5rem;
    margin-top: 5px;
}


/*================  Widget - Einstellungen  ================*/ 
/* Größe Widgetüberschrift */
h1.widget-title {
    font-size: 1.8rem;
}
.widget-title {
    border-bottom: 1px solid #728f78; /* Unter Widgetüberschrift eine Linie */
    margin-bottom: 15px;
    padding-bottom: 1px;
}
/* Abstand der Zeilen */
.widget li {
    margin-bottom: 0.5rem;
}
 /* Links im Widget */
.widget a {
    color: #506554 !important;
    font-size: 17px;
}
.textwidget img {
    max-width: 130px;
}
/*Widget Sprachen oben*/
.widget.qtranxs_widget {
    margin-left: 7px;
    margin-top: -223px;
    opacity: 0.98;
    padding: 0rem;
    position: fixed;
    z-index: 999999;
	background-color: #F3F8F1;
}

/* Diese drei Sidebar Einstellungen müssen angepasst werden, 
wenn ich mehrere Widgets in den neuen Sidebar-Header einbaue 
und nebeneinander ausrichten möchte.

.sidebar-header {
	float: left;
	margin-right: 5%;
	width: 49%;	
}
#sidebar-header  #first.widget-area, {
	float: left;
	margin-right: 5%;
	width: 49%;	
}
#sidebar-header  #second.widget-area {
	float: left;
	margin-right: 0%;
	width: 49%;	
}*/

/*================   Beiträge - Einstellungen  ================*/ 
.entry-meta .byline::before {
    content: "";
    display: none; /*keinen Authorsymbol anzeigen*/
}
.author.vcard {
    display: none; /*keinen Authornamen anzeigen*/
}
/*================   Seiteninfo Unten - Einstellungen  ================*/ 
/*Seiteninfo ganz unten aus*/
#colophon .site-info {
    text-align: center;
    font-size: 1.4rem;
    display: none;
}

/* Pfeil, um wieder zum Anfang der Seite zu gelangen*/
a#scroll-up span {
    background: none repeat scroll 0 0 yellow;
    border: 3px solid;
    color: #728f78;
}
/*================   Responsible Design  ================*/ 
/* All Mobile Portrait size smaller than 641 (devices and browsers) */
/* Die Größe (max-width) muss man anpassen, wenn eine Sprache hinzu kommt oder sich die Schriftart beim Titel ändert */

@media screen and (max-width: 641px) {
.site-title {
		font-size: 12px; padding-top: 16px; 
	}
/*Lupe- Größe*/
.header-search-icon {
		margin-left: 1x;
		margin-right: 1px;
		padding: 14px 10px 10px;
	}
.site-branding {
		max-width: 65%;
	}
}
@media screen and (max-width: 600px) {
.site-title {
		display: none;
	}
.header-search-icon {
		padding: 14px 10px 15px;
	}
}